@charset "utf-8";
.secMaintit {
    height: 80px;
    padding: 40px 0 0;
    background: url(../img/common/bgMaintit.gif) repeat;
    text-align: center;
}
@media only screen and (max-width: 767px) {
    #container .secMaintitSp {
        font-size: 17px;
        letter-spacing: 2px;
        color: #FFF;
        font-weight: 500;
        text-align: center;
        height: auto;
        background: url(../img/common_responsive/bgTitSp01.jpg) center / cover;
        padding: 15px 0;
    }
}

/*-----------------------------------------------
    notfound
-----------------------------------------------*/
/* .secNotfound{
    padding-top: 150px;
    padding-bottom: 150px;
} */
.secNotfound .inner{
    padding: 100px 80px;
}
.secNotfound .nottxt{
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.5px;
    text-align: center;
}
.secNotfound .nottxt + .secCmnBack{
    margin-top: 50px;
}
@media only screen and (max-width:767px){
    /* .secNotfound{
        padding-top: 50px;
        padding-bottom: 50px;
    } */
    .secNotfound .inner{
        padding: 40px 20px;
    }
    .secNotfound .nottxt{
        font-size: 14px;
        line-height: 20px;
        letter-spacing: 0.5px;
        text-align: left;
    }
    .secNotfound .nottxt + .secCmnBack{
        margin-top: 30px;
    }
}

/* secCmnBack */
.secCmnBack .backLink{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 300px;
    height: 70px;
    margin: 63px auto;
    font-size: 16px;
    letter-spacing: 0.5px;
    text-align: center;
    text-decoration: none;
    background: #a61a49;
    border-radius: 1000px;
    color: #FFF;
    padding-bottom: 2px;
}